@charset "utf-8";

/* ----------------------------------

	変数

---------------------------------- */
:root{
	--main-color : #54AFB3;
	--secondary-color : #263E50;
	--lightgreen-color : #eef7f7;
	--border-color : #DEDEDE;
	--brown-color : #84642A;
	--cleam-color : #FFFBED;
	--red-color : #D52338;
}

body{
	color: var(--secondary-color);
	overflow-x: hidden;
}


/* ----------------------------------

	FONT

---------------------------------- */
.ft-poppins {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}
.ft-poppins-nrml {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.ft-rubik {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}


/* ----------------------------------

	PAGE TITLE

---------------------------------- */
.mv{
	line-height: 100px;
	font-size: 18px;
}
.detailPage .mv{
	line-height: 60px;
}
.mvTtl{
	font-size: 18px;
	color: var(--secondary-color);
}
